@use "../.././styles/colors";

.invoice {
  &__btn-back {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 2rem;
    margin-bottom: 2.8rem;
    border: none;
    cursor: pointer;
    color: colors.$light;
    background-color: transparent;
    transition: color 0.3s;

    &:hover {
      color: colors.$primary-hover;
    }

    &__icon-chevron {
      transform: rotate(90deg);
    }
  }
}
